const api = {
    getMenu:'/sys/user/getUserOrgMenu',     //获取菜单
    midifyPassword:'/sys/user/midifyPassword',     //修改密码
    getSubMenu:'/qc/mode/getMenu',   //获取质控评分菜单
    delScore:'/qc/behospitalInfo/delCase' ,//删除评分项
    editScore:'/qc/behospitalInfo/updCase' ,//修改评分
    addScore:'/qc/behospitalInfo/addCase' ,//添加评分项
    findQcCasesEntry:"/qc/casesEntryHospital/findQcCasesEntry",//条目下拉列表
    getRecordDetail:'/qc/behospitalInfo/getByBehospitalCode', //获取病例明细
    getModuleById:'/qc/module/getModuleMap',
    getQcCases:'/qc/cases/getQcCases',
    getQcCasesAll:'/qc/casesEntryHospital/getQcCasesAll',
    getQcCasesEntryAll:'/qc/casesEntryHospital/getQcCasesEntryAll',
    updataQcCasesEntry: '/qc/casesEntryHospital/updataQcCasesEntry',
    qcList:'/qc/behospitalInfo/page',
    qcListByDept:'/qc/behospitalInfo/page_dept',
    qcListByPerson:'/qc/behospitalInfo/page_person',
    saveQcCases:'/qc/cases/saveQcCases',
    recordScore:'/qc/behospitalInfo/analyze',
    getInfoModule:'/qc/module/getById',
    getDeptList:'/bas/dept/getList',
    getDeptListUser:'/bas/dept/listForUser',
    getDeptListDept:'/bas/dept/getListUser',
    getAverageDayNum:'/console/getAverageDayNum',//平均住院天数
    getAverageFee:'/console/getAverageFee',//平均住院费用
    getAverageScore:'/console/getAverageScore',//各科室质控平均分
    getAverageScoreByDeptClass:'/console/getAverageScoreByDeptClass',//各科室质控平均分
    leaveHosCount:'/console/leaveHosCount',//出院人数统计
    mrCount:'/console/mrCount',//质控病历统计
    entryCountGroupByCase:'/console/entryCountGroupByCase',//各模块缺陷占比排行
    getLevelResultDept:'/console/getLevelResultDept',//各科室甲级占比
    entryCountGroupByEntry:'/console/entryCountGroupByEntry',//条目缺陷占比
    entryByDept:'/console/entryByDept',//各科室缺陷占比
    getDept:'/consoleByDept/getDept',//获取科室列表
    leaveHosCountByDept:'/consoleByDept/leaveHosCountByDept',//出院人数统计
    mrCountByDept:'/consoleByDept/mrCountByDept',//质控病历统计
    getJwt:'/sys/user/getJwt',//登录
    getRoleMenu:'/sys/role/getRoleMenu',//获取角色菜权限单等数据
    list:'/sys/role/list', //获取角色列表信息
    userPage:'/sys/user/userPage',
    getUserDepts:'/sys/user/getUserDepts',
    getUserRoles:'/sys/user/getUserRoles',
    disable:'/sys/user/disable',
    enable:'/sys/user/enable',
    editUserDepts:'/sys/user/editUserDepts',
    editUserRoles:'/sys/user/editUserRoles',
    listForUserRole:'/sys/role/listForUser',
    saveRoleMenu:'/sys/role/saveRoleMenu',//修改角色菜单权限数据
    entryCountGroupByEntryAndDept:'/consoleByDept/entryCountGroupByEntryAndDept',//条目缺陷占比
    entryCountGroupByCaseAndDept:'/consoleByDept/entryCountGroupByCaseAndDept',//各模块缺陷占比排行
    entryCountGroupByCaseAndDeptPage:'/consoleByDept/entryCountGroupByCaseAndDeptPage',//模块缺陷占比明细（科室）
    entryCountGroupByEntryAndDeptPage:'/consoleByDept/entryCountGroupByEntryAndDeptPage',//条目明细（科室）
    entryGroupByEntryAndDeptInnerPage:'/consoleByDept/entryGroupByEntryAndDeptInnerPage',//条目明细（科室）
    entryCountGroupByEntryPage:'/console/entryCountGroupByEntryPage',//条目明细
    entryGroupByEntryInnerPage:'/console/entryGroupByEntryInnerPage',//条目明细
    entryCountGroupByCasePage:'/console/entryCountGroupByCasePage',//模块缺陷占比明细
    getAverageDayNumPage:'/console/getAverageDayNumPage',//住院天数详情
    getAverageFeePage:'/console/getAverageFeePage',//花费详情
    delQcAnnormal:'/qc/abnormal/delQcAnnormal',//异常数据删除
    getQcAnnormal:'/qc/abnormal/getQcAnnormal',//异常数据查询
    saveQcAnnormal:'/qc/abnormal/saveQcAnnormal',//异常数据修改
    resultStatisticsByDeptPage:'/console/resultStatisticsByDeptPage',//各科室缺陷占比排行（分页）
    levelStatistics:'/console/levelStatistics',//科室缺陷占比排行（组合全局）
    levelStatisticsByDeptClass:'/console/levelStatisticsByDeptClass',//各科室缺陷占比排行（分页）台州
    getAverageScoreByDeptPage:'/console/getAverageScoreByDeptPage',//各科室缺陷占比排行（分页）
    levelPercentGroupByDeptPage:'/console/levelPercentGroupByDeptPage',//甲级科室缺陷占比排行（分页）台州
    homePageLevelStatistics:'/console/homePageLevelStatistics',//病案首页合格率占比
    homePageLevelLimit:'/console/homePageLevelLimit',//病案首页合格率占比
    homePageLevelByDeptLimit:'/consoleByDept/homePageLevelStatisticsByDept',//病案首页合格率占比keshi详情
    homePageLevelStatisticsByDept:'/consoleByDept/homePageLevelByDeptLimit',//病案首页合格率占比（科室）-内页
    levelStatisticsByDept:'/consoleByDept/levelStatisticsByDept',//科室缺陷占比排行
    resultStatisticsByDeptAndDoctorPage:'/consoleByDept/resultStatisticsByDeptAndDoctorPage',//缺陷明细-科室（分页）-内页
    qcType:'/qc/qcType/page',//质控类型（分页列表）
    getEntryByHospital:'/qc/qcType/getEntryByHospital',//质控类型新增条目分组
    saveOrUpdate:'/qc/qcType/saveOrUpdate',//质控类型新增更新修改
    typeDelete:'/qc/qcType/delete',//质控类型删除
    typeGetById:'/qc/qcType/getById',//根据id返回
    getQcAnnormalMode:'/qc/abnormal/getQcAnnormalMode',//异常修改
    saveAndupdataModel:'/qc/modelHospital/saveAndupdataModel',//异常保存
    exportQcList:'/qc/behospitalInfo/exportQcresult',//质控评分导出
    exportQcListDept:'/qc/behospitalInfo/exportQcresultByDept',//质控评分（科室）导出
    entryRejectPercent:'/console/entryRejectPercent',//单项否决占比
    qcResultLevelPercent:'/console/qcResultLevelPercent',//各科室甲乙丙级占比
}
module.exports = {
    api
};
